Camel-HL7 version 3.x

classic Classic list List threaded Threaded
3 messages Options
Reply | Threaded
Open this post in threaded view
|

Camel-HL7 version 3.x

Bharath
Hi,

From the documentation of i could see camel-hl7 supports only hl7 version 2.x.Is there any plan that camel-hl7 supports version hl7 3.x in future??if so when can we expect??

Cheers!!!
Bharath.R
Reply | Threaded
Open this post in threaded view
|

Re: Camel-HL7 version 3.x

Claus Ibsen-2
No there is no plans at Apache Camel.

camel-hl7 uses the hapi and its 2.x based.
You should ask HAPI if they have plans for 3.0.

So if HAPI supports 3.0 then we can do that for camel-hl7. Not before.


On Wed, Aug 28, 2013 at 10:17 AM, Bharath <[hidden email]> wrote:

> Hi,
>
> From the documentation of i could see camel-hl7 supports only hl7 version
> 2.x.Is there any plan that camel-hl7 supports version hl7 3.x in future??if
> so when can we expect??
>
> Cheers!!!
> Bharath.R
>
>
>
> --
> View this message in context: http://camel.465427.n5.nabble.com/Camel-HL7-version-3-x-tp5738127.html
> Sent from the Camel - Users mailing list archive at Nabble.com.



--
Claus Ibsen
-----------------
Red Hat, Inc.
Email: [hidden email]
Twitter: davsclaus
Blog: http://davsclaus.com
Author of Camel in Action: http://www.manning.com/ibsen
Reply | Threaded
Open this post in threaded view
|

Re: Camel-HL7 version 3.x

Bharath
Hi Claus,

             Thanks for your quick response

Cheers!!!
Bharath.R